How did you configure ruby-oci8 in your rails project?
On Tuesday, December 25, 2012 6:28:42 AM UTC-6, rails_fan wrote:

im new one to rails practising rails with sqlite but now it a situation
for me to use oracle with rails i have tried to configure oracle with rails
but is show me the following error
*activerecord oracle_enhanced adapter could not load ruby-oci8 load error*
but i have installed needed gems for configuring oracle
gem 'activerecord-oracle_enhanced-adapter', '~> 1.4.0'
gem 'ruby-oci8', '~> 2.1.0'
and also i have downloaded oracle instant client but still it does'nt work
ill be happy if any body give me the step by step explanation on how to
configure oracle?
--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msg/rubyonrails-talk/-/U8mTBKexO-kJ.
For more options, visit https://groups.google.com/groups/opt_out.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 14 | next ›
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedDec 25, '12 at 12:28p
activeDec 28, '12 at 5:50a
posts14
users7
websiterubyonrails.org
irc#RubyOnRails

People

Translate

site design / logo © 2022 Grokbase